.header-rqst {
    background: #fff;
    padding: 25px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.text-request {
    margin: 0;
    margin-bottom: 14px;
}

.text-request span {
    color: rgba(0, 0, 0, 0.45);
}

.back {
    display: flex;
    align-items: center;
}

.arrow-left {
    height: 20px;
    width: 20px;
    vertical-align: auto;
    margin-right: 18px;
}

.create-request {
    background: #fff;
    text-align: center;
    width: 97%;
    margin: 0 auto;
    padding: 25px 0 70px 0;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.field-row {
    display: flex;
    align-items: center;
}

.field-row:first-child {
    margin-bottom: 32px;
}

.field-row:nth-child(2) {
    align-items: start;
    margin-bottom: 20px;
}

.field-row p {
    font-weight: 600;
    margin: 0;
    margin-right: 14px;
}

.content-request {
    width: 660px;
    margin: 0 auto;
    margin-bottom: 16px;
    justify-content: end;
    display: flex;
    flex-direction: column;
    align-items: end;
}

.selector {
    width: 482px;
    text-align: left;
}

.descr {
    width: 484px;
    height: 170px;
}

.buttons-controller-3 button {
    height: 32px;
    border-radius: 2px;
    font-size: 14px;
    padding: 0 7px;
}

.btn-main-2 {
    background: #1890FF;
    color: #fff;
    border: none;
}

.btn-trs-2 {
    background: transparent;
    color: #000;
    border: 1px solid #dedede;
    margin-left: 16px;
}

.content-request-admin {
    width: 660px;
    margin: 0 auto;
    margin-bottom: 16px;
    justify-content: center;
    display: flex;
    text-align: left;
    align-items: start;
}

.content-request-admin > div {
    margin-right: 24px;
}

.field-area {
  height: 130px;
}

.buttons-controller-4 button {
    height: 32px;
    border-radius: 2px;
    font-size: 14px;
    padding: 0 7px;
}

.btn-main-4 {
    background: #1890FF;
    color: #fff;
    border: none;
}

.btn-trs-4 {
    background: transparent;
    color: #000;
    border: 1px solid #dedede;
    margin-left: 16px;
}

.label-check {
    margin-right: 10px;
    margin-bottom: 1px;
}

.check-box {
    display: flex;
    align-items: center;
}
